* {
    font-family: 'Raleway', sans-serif;
}

body {
    padding-bottom: 70px;
}

.heading {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 42px;
}

p {
    font-size: 16px;
}

.modal_open {
    color: #2980b9;
}

.modal_open:hover {
    font-size: 17px;
}

.test {
    background-image: linear-gradient(to bottom right, #2980b9, midnightblue);
}

.navbar {
    background-image: linear-gradient(to bottom right, #2980b9, midnightblue);
    margin: 20px;
    color: white;
    border-radius: 10px;
}

.navbar a {
    color: #fff;
    padding-right: 10px;
}

.navbar li {
    display:block;
    padding-right: 10px;
}

/*.footer {*/
    /*background-image: linear-gradient(to bottom right, #2980b9, midnightblue);*/
    /*height: 100px;*/
    /*border-radius: 10px;*/
    /*color: white;*/
    /*text-align: center;*/
/*}*/

.nav-item-right {
    position: absolute;
    right: 0;
}
